import React from 'react';
import { Page } from './_util';
import { useParams } from 'react-router-dom';

export default function LegalPage() {
  const { page } = useParams();
  return (
    <Page title={`Rechtliches: ${page}`}>
      <p>Impressum / Datenschutz / AGB</p>
    </Page>
  );
}

